
FWG Internal - Bug #23827

FWG: Staging: Web app: Update User: After updating the user it is not redirecting to the users menu.

February 19, 2025 06:23 AM - Sachin Chaurasia

Status: Closed Start date: February 19, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

FWG: Staging: Web app: Update User: After updating the user it is not redirecting to the users menu.

History

#1 - February 19, 2025 06:24 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 20, 2025 03:57 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 20, 2025 05:06 AM - supportadmin atulsia

- Tags changed from ClientBugs to InternalBugs

#4 - February 20, 2025 06:12 AM - Palash Tembhurnekar

Verified on staging web app, Now on the Edit Profile after updating the User it is redirecting us to the Users menu. Done, marking it as closed

#5 - February 20, 2025 06:13 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
